* {outline:none; border:none; margin:0; padding:0}
a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:underline;}
h1 {font-size:18px;}
h2 {font-size:12px; color:#7d4199;}
h3 {font-size:12px; font-weight:normal;}

body {background:url(../images/bg.gif) repeat-x #FFF; font:12px Arial, Helvetica, sans-serif; color:#333;}

#container { margin:0 auto; width:900px;}

#header {width:900px; height:218px; background:url(../images/header.jpg) top center no-repeat;}
	#header #back {float:left; color:#FFF; margin-top:9px;}
	#header ul {margin:173px 0 0 0; text-align:center; width:100%; color:#FFF; font-weight:bold; float:left;}
		#header ul li { display:inline; margin:0 15px; list-style:none;}
			#header ul li a {color:#333; text-transform:uppercase;}

#sidebar {width:220px; min-height:500px; background:url(../images/sidebar-divider.jpg) repeat-x top; margin-top:0px; float:left;}
	#sidebar h1 {color:#7d4199; margin-top:20px; margin-left:15px;}
	#sidebar ul { width:100%; font-weight:bold; float:left; list-style:none;}
		#sidebar ul li { margin: 10px 0 10px 15px; font-weight:bold; padding-right:10px;}
		#sidebar ul li a {color:#333;}
	#sidebar img {margin-top:10px; float:left; margin-left:15px;}
		#sidebar img#pca {margin-top:150px;}
	#sidebar ul li #win-breif {margin-bottom:0; padding-bottom:0;}
	#sidebar ul li ol { width:100%; font-weight:bold; float:left; list-style:upper-alpha; margin:-10px 0 0 7px;}
		#sidebar ul li ol li { margin: 10px 0 10px 15px; padding-right:10px; font-style:italic; color:#666;}
		#sidebar ul li ol li a {color:#666;}
		#sidebar ul li ol li a selected {color:#7d4199;}

#content {float:left; width:650px; margin:10px 10px 10px 20px;}
	#content h1 {float:left; width:100%; padding:0 0 5px 5px; border-bottom:1px solid #c1c1c1; margin-bottom:10px;}
	#content p {clear:both; margin-left:5px;}

#judges {float:left; width:100%; margin:15px 0;}
	#judges img {float:left; margin:0 10px 10px 5px;}
	#judges h2 {margin-left:5px; }
	#judges h3 {margin-left:5px; }
	#judges p {clear:none; margin:5px 0 5px 5px;}
	
.award {float:left; width:100%; margin:10px 0 15px 0; text-align:left;}
	.award img {margin: 0 5px 0 5px;}
	.award .item {float:left; margin:15px 0 0 10px; min-width:350px; background-color:#9C3; width:auto;}	
		.award h2 {margin:15px 0 0 10px;}
		.award p {margin:5px 0 0 10px !important; clear:none !important;}
		.award .awardIMG {float:right; margin: 0 0 10px 15px; width:250px;}
			.award .awardIMG a {float:right;}
			.award .awardIMG img {margin:0 5px 0 0; border: 1px solid #999;}
		.award .awardIMG .rollOverText {font-style:italic; color:#CCC; float:right; margin: 5px 10px 0 0;}
	.award .placings {float:left; margin:0 0 10px 10px; min-width:350px;}
		.award .placings ul {list-style:none; margin:0; padding:0;}
		.award .placings ul li {display:inline; margin-right:10px; color:#7d4199; font-weight:bold; text-transform:uppercase; font-size:13px;}
			.award .placings ul li a {color:#999;}
	
#footer {float:left; width:100%; margin:20px 0; color:#7d4199; font-size:11px;}
	#footer a {color:#7d4199;}